Function
ordValue
Maps an alphabet 1-to-1 to the interval [0..ValueSize).
ordValue(value)
Include Headers
seqan/sequence.h
Parameters

value | Arbitrary character value. Types: SimpleType

Return Values
An unsigned value (result of Size $<typeof(value)> between 0 and ValueSize of the type of value.
Part of Concept
FiniteOrderedAlphabetConcept
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58